.template-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.template-wrapper.template-wrapper-ie {
    max-width: 630px;
}

.hidden-text {
    font-size: 0;
}

.template-title {
    color: white;
    width: 100%;
    text-align: center;
    padding-top: 50px;
}

.pop-up {
    padding: 10px;
    width: 70%;
    height: 70%;
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-color: #e1e1e1;
    color: #dc343a;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    z-index: 40;
}

.pop-text {
    line-height: 16px;
}

.pop-up-header {
    text-align: center;
    font-size: 46px;
    margin-bottom: 20px;
}

.pop-close {
    margin-top: 15px;
    text-decoration: underline;
    cursor: pointer;
}

.template-youtube {
    text-align: center;
}

.template-youtube iframe {
    border: none;
}

.template-inputs-zone {
    text-align: center;
    direction: rtl;
    margin-top: 20px;
}

.in-user-img {
    width: 65px;
}

.inner-text-piv {
    color: #fff;
    font-size: 20px;
}

.template-input {
    height: 41px;
    font-size: 20px;
    border: 0px;
    border-radius: 0px;
    color: #ffffff;
}

#user-pic {
    position: relative;
    height: 174px;
    color: #fff;
}

.user-pic-wrapper {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    width: 70%;
    height: 117px;
    text-align: center;
    margin: auto;
}

#user-pic input {
    opacity: 0;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 30;
}

.head-wrapp {
    position: relative;
    display: block;
    width: 563px;
    margin: 25px auto 20px auto;
    font-size: 0px;
}

.head-wrapp img {
    display: inline-block;
    position: relative;
    vertical-align: bottom;
}

.the-header-ball {
    /*max-width: 200px;*/
}

.the-header-text {
    width: 80%;
}

.the-header-ball {
    top: 13px;
    margin-bottom: 5%;
    width: 20%;
    margin-right: -4px;
}
/*
.template-input::-webkit-input-placeholder {
    color: #fff;
}

.template-input:-moz-placeholder { 
    color: #fff;
}

.template-input::-moz-placeholder { 
    color: #fff;
}

.template-input:-ms-input-placeholder {
    color: #fff;
}

.my-text-area::-webkit-input-placeholder {
    color: #fff;
}*/

/*.my-text-area:-moz-placeholder { 
    color: #fff;
}

.my-text-area::-moz-placeholder { 
    color: #fff;
}

.my-text-area:-ms-input-placeholder {
    color: #fff;
}*/

.btn.btn-primary.btn-continue {
    height: unset;
    font-size: 20px;
    margin-top: 15px;
    background: none;
    border: none;
}

.btn.btn-primary.btn-continue.circle {
    border-radius: 50px;
}

.btn.btn-primary.btn-continue.ellipse {
    border-radius: 50%;
}

.btn.btn-primary.btn-continue.border{
    border: 1px solid;
}

.btn.btn-primary.btn-continue:hover {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.6);
}

.ddlabel {
    color: inherit;
}

.dd .ddTitle {
    width: 80%;
}

.dq {
    width: 350px;
    margin: auto;
}

.dd {
    height: 46px;
    border-radius: 8px !important;
}

.dd .ddChild {
    width: 100% !important;
}

.my-cover {
    background-size: cover;
    height: auto;
    position: relative;
    min-height: 100%;
    padding-bottom: 20px;
}

.main-wrap {
    position: relative;
    padding-bottom: 50px;
}

.my-text-area {
    border-radius: 0px;
    border: 0px;
    font-size: 20px;
}



textarea.form-control {
    color: #fff;
    margin-bottom: 5px;
}

#new-pic {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0px;
    right: 0px;
    background-color: #B0C0DA;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.share-btn-wrap {
    position: relative;
    z-index: 100;
}

.share_buttons {
    background: #fff;
    /*padding: 10px;*/
    border-radius: 0 10px 10px 0;
    /*position: absolute;*/
    /*width: 65px;*/
    height: inherit;
    left: 0;
    top: 40%;
    /*margin-top: 20%;*/
}

.share_buttons .rrssb-buttons {
    height: auto;
}

.share_buttons .rrssb-buttons li {
    padding: 5px 2px;
}

.share_buttons .rrssb-buttons li a .rrssb-icon svg {
    height: 20px;
    width: 20px;
}

.share_buttons .rrssb-buttons li a {
    padding: 20px 7px 12px 27px;
}

.share_buttons .rrssb-buttons li a .rrssb-icon {
    left: 7px;
}

.rrssb-buttons.tiny-format {
    position: relative;
}

.rrssb-buttons {
    box-sizing: border-box;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.rrssb-buttons li {
    box-sizing: border-box;
    /* float: left; */
    height: 100%;
    line-height: 13px;
    list-style: none;
    margin: 0 5px;
    /*  padding: 0 2px;*/
    width: 30px;
    display: inline-block;
}

.rrssb-buttons.tiny-format li a {
    background-color: transparent;
    padding: 0;
}

.rrssb-buttons li a {
    background-color: #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    display: block;
    font-size: 11px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    height: 100%;
    padding: 11px 7px 12px 27px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    width: 100%;
}

#whatsApp {
    display: none;
    padding: 0 0 0 0;
}

.modal-dialog {
    /*no border*/
    border-radius: 6px;
    border: none;
    padding: 0;
    max-width: 561px;
    /*till here*/
    width: 96%;
    left: 0;
    right: 0;
    clear: both;
    margin: auto;
    position: absolute;
    top: 21vh;
    margin-top: 0;
    bottom: 0;
    max-width: 600px;
}

.modal-body #nextBtn {
    white-space: initial;
}

.pop-up-text {
    padding: initial;
}

.outer {
    /* display: table; */
    position: absolute;
    height: 100%;
    width: 100%;
}

#nextBtn {
    text-overflow: ellipsis;
    white-space: nowrap;
    /* float: left;*/
    width: 160px;
    overflow: hidden;
    clear: left;
    text-align: center;
}

.btn-facebook:hover {
    background-image: linear-gradient(to bottom, #2C4A76 0%, #5370A3 100%);
}


.btn-social.btn-lg {
    padding-left: 0;
}

.facebook-icon {
    background-image: url('../img/facebook2.jpg');
    background-repeat: no-repeat;
    background-size: 35px 30px;
    background-position: center;
}

.trivia_answer {
    width: 46%;
    padding: 5px 2%;
    /*background: #75b033;*/
    /*color: #fff;*/
    border-radius: 10px;
    display: inline-block;
    /* margin-left: 4vw; */
    margin-bottom: 2vh;
}

.trivia-item {
    border-radius: 8px;
}

.circle .trivia-item {
    border-radius: 50px;
}

.ellipse .trivia-item {
    border-radius: 50%;
}

.img-trivia-item {
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
}

.rating-indication{
    display: block !important;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 13px;
    height: 13px;
    background-color: cyan;
    border-radius: 50%;
    color: #141454;
    line-height: 13px;
    box-sizing: initial;
    padding: 5px;
}

.square .img-trivia-item {
    width: 17vh;
    height: 17vh;
}

.img-trivia-item:before {
    content: "";
    display: block;
    padding-top: 56%;
}

.trivia-item:hover {
    /*//box-shadow: inset 0 12px 27px rgba(0,0,0,.075),0 0 17px rgba(0,0,0,.9);*/
}


.trivia_answer:nth-child(even) {
    padding-right: 0;
    vertical-align: top;
    margin-right: 4vh;
}

.innerScroll .trivia_answer:nth-child(even) {
    margin-left: 4vh;
    margin-right: 0;
}

.innerScroll {
    max-height: 33vh;
    overflow-y: auto;
    direction: ltr;
}

/*.trivia_answer:nth-child(even) {
    padding-left: 0;
}*/

.sum-choose-text {
    margin-top: 2vh;
}

.selected-answeres-wrap {
    /*background-color: rgba(0,0,0,0.5);*/
    margin-top: 4vh !important;
    border-radius: 5vh !important;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap !important;
    padding: 1vh 10vh !important;
    padding: 1vh 8vh !important;
    box-sizing: border-box;
    position: relative;
    top: 1vh;
}

.swiper-button-prev {
}

.swiper-button-next {
}

.swiper-container {
    height: 8vh;
}

.selectd-slider-container {
    height: 8vh;
    /*scroll*/
    height: 8.5vh;
}

.swiper-wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
    justify-content: center;
}

.slider-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    text-align: center;
    /*scroll*/
    height: 8.5vh;
}

.selected-answeres-wrap::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.6);
    border-radius: 5px;
}

.selected-answeres-wrap::-webkit-scrollbar {
    height: 5px;
}

.selected-image {
    width: 7vh !important;
    height: 7vh !important;
    display: inline-block;
    margin: 0 1vh;
    background-size: cover;
    background-position: center;
    border: 1px solid white;
    border-radius: 50%;
    vertical-align: middle;
}

.swiper-wrapper {
}

.swiper-button-prev {
    background-image: url('../img/arrowRight.png') !important;
    height: 7vh !important;
    width: 7vh !important;
    background-size: contain !important;
    left: auto!important;
    right: 10px!important;
}

.swiper-button-next {
    background-image: url('../img/arrowLeft.png') !important;
    height: 7vh !important;
    width: 7vh !important;
    background-size: contain !important;
    left: 10px!important;
    right: auto!important;
}

.square {
}

.imageShare {
    width: 32px;
}

@media (min-width: 992px) {

    #small-iframe {
        display: none;
    }

    #big-iframe {
        display: block;
        margin: auto;
    }

    #right-side-form {
        padding-left: 4px;
    }

    #left-side-form {
        padding-right: 4px;
    }

    .textMarketing {
        min-height: 220px;
    }

    .prev_btn {
        position: absolute;
        top: 90px;
        left: -160px;
    }

    .next_btn {
        position: absolute;
        top: 90px;
        right: -160px;
        z-index: 1;
    }

    .video-poster-gallery {
        width: 180px;
        height: 120px;
        border: 4px solid rgba(255, 255, 255, 0.7);
        border-radius: 4px;
    }

    .next_arrow {
        margin-left: 8px;
    }

    .prev_arrow {
        margin-right: 8px;
    }

    .loader {
        background: #000;
    }

    #video-wrap {
        position: relative;
        border-radius: 6px;
        /*border: 3px solid #bec3ca;*/
    }

    .innerScroll {
        max-height: 33vh;
        overflow-y: auto;
        direction: ltr;
    }


    /*scroll bar*/
    /* width */
    ::-webkit-scrollbar {
        width: 10px;
        height: 6px;
    }

    .slider-wrapper::-webkit-scrollbar {
        height: 5px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
        background: rgba(0,0,0,0.5);
        border-radius: 5px;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #818B83;
        border-radius: 5px;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
}

@media (max-width: 992px) {
    .qa_text_mobile {
        padding: 0 40px;
        margin: auto;
    }

    .main-wrap {
        padding-bottom: 50px;
    }

    #Regulations {
        text-align: center;
        margin-top: 15px;
    }

    .my-cover.place-for-bottom-banner #Regulations {
        padding-bottom: 10.5vw;
    }

    .form-group {
        margin-left: -15px;
        margin-right: -15px;
    }


    #small-iframe {
        display: block;
        margin: auto;
    }

    #big-iframe {
        display: none;
    }

    #left-side-form {
        margin-top: 6px;
    }

    iframe {
        display: block;
        margin: auto;
        position: relative;
        display: none;
        width: 1px !IMPORTANT;
    }

    .video-border iframe {
        display: block;
        width: 90vw !important;
        height: 50.84vw;
            max-width: 100%;
    }
.gallery-main-title{
    width:calc(90vw + 6px)  !important;
}
    .video-border {
       
      width: 90vw !important;
    height: 50.84vw !important;
    }

    .spec-col {
        padding-left: 0px;
        padding-right: 0px;
    }

    .my-spec-row {
        margin-left: -30px;
        margin-right: -30px;
    }

    .my-wrapper {
    }

    .head-wrapp {
        width: 300px;
    }

    .the-header-text {
        /*width: 255px;*/
        margin-top: 12%;
        width: 80%;
    }

    .the-header-ball {
        top: 5px;
        margin-right: 2px;
        width: 20%;
        margin-right: -4px;
    }

    .share_buttons {
        padding: 0px;
        /*position: fixed;*/
        width: inherit;
        border-radius: 0 0 0 0;
        top: 0%;
        margin-top: 0px;
        height: 9%;
    }

    #whatsApp {
        display: block;
    }

    #whatsApp .imageShare {
        width: 32px;
    }


    .template-wrapper.template-wrapper-ie {
        padding: 0;
    }

    .btn-social.btn-lg {
        padding-left: 61px;
    }

    .trivia_row.trivia_images {
       display: flex;
    flex-flow: row wrap;
        justify-content: center;
    }

    .trivia_answer {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .trivia_answer:nth-child(even) {
        margin-right: 0;
    }
    /*@media (max-width: 992px){*/
    .trivia_answer_image {
        width: 47%;
        padding-right: 0;
        padding-left: 0;
        /* margin-left: 5px; */
        /* height: 39vw; */
        /* flex: 1 1 50%; */
    }

    .trivia_answer_image:nth-child(even) {
        /*margin-left: 0;
        margin-right: 10vw;*/
    }
    /*}*/

    .textMarketing {
        min-height: 100px;
    }

    .prev_btn {
        position: relative;
        top: auto;
        left: auto;
        float: left;
        margin-top: 5px;
    }

    .next_btn {
        position: relative;
        top: auto;
        right: auto;
        float: right;
        margin-top: 5px;
    }

    .video-poster-gallery {
        width: 90px;
        height: 60px;
        border: 4px solid rgba(255, 255, 255, 0.4);
        border-radius: 4px;
    }

    .prev_arrow {
        margin-right: 5px;
    }

    .next_arrow {
        margin-left: 5px;
    }

    #video-height {
        min-height: 355px;
    }

    .loader {
        background: none;
    }

    #video-wrap {
        position: relative;
        border-radius: 6px;
    }

    .img-trivia-item {
        width: 80%;
        margin-bottom: 3vw;
    }

    .img-trivia-item.square {
        height: 39vw;
    }

    .innerScroll .trivia_answer:nth-child(even) {
        margin-left: 0;
    }
}

.my-gard {
    background: rgba(0, 75, 184,0.95);
    background: -moz-linear-gradient(180deg, rgba(0, 75, 184,0.95) 56%, rgba(0, 49, 151,0.95) 74%);
    background: -webkit-linear-gradient(180deg, rgba(0, 75, 184,0.95) 56%, rgba(0, 49, 151,0.95) 74%);
    background: -o-linear-gradient(180deg, rgba(0, 75, 184,0.95) 56%, rgba(0, 49, 151,0.95) 74%);
    background: -ms-linear-gradient(180deg, rgba(0, 75, 184) 56%, rgba(0, 49, 151,0.95) 74%);
    background: linear-gradient(270deg, rgba(0, 75, 184,0.95) 56%, rgba(0, 49, 151,0.95) 74%);
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    color: #07418B;
    text-align: center;
}

.modal-header {
    border-bottom: 0;
}

.close {
    float: right;
    opacity: 1;
}

.terms a {
    color: #000;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    padding: 0;
    margin-left: 0px;
    margin-top: 15px;
}

.terms-left a {
    color: #000;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    margin-left: 15px;
}

.pop-up-text {
    /*margin-bottom: 20px;*/
    padding: 0px 60px;
    font-size: 17px;
    line-height: 20px;
    padding-bottom: 40px;
}


.my-x {
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
    background-image: url('../img/x.png');
    display: block;
    position: relative;
    right: -3px;
}




.video {
    width: 100%;
    height: 100%;
    /*width: 534px;
    height: 300px;*/
    margin: auto;
    z-index: 2;
    /* border: 6px solid rgba(255, 255, 255, 0.4); */
    border-radius: 6px;
    position: relative;
    background-size: cover;
    background-position: center;
    /*border: 3px solid #bec3ca;*/
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-sizing: inherit;
    /*padding: 3px;
    box-sizing: inherit;*/
}

.video-border {
    border: 3px solid #bec3ca;
    box-sizing: initial;
    position: relative;
        width: 534px;
    height: 300px;
        max-width: 100%;
}

.prev_btn, .next_btn {
    cursor: pointer;
}

.loader {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    border-radius: 6px;
    height: 300px;
    right: 0;
    left: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

.loader img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
}

.gallery_wrap {
    width: 100%;
    position: relative;
    height: 90px;
}

.main-image-gallery {
    border-radius: 6px;
    border: 6px solid rgba(255, 255, 255, 0.7);
}


ul.gallery {
    white-space: nowrap;
    overflow: scroll;
    overflow-y: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    direction: ltr;
}



ul.gallery li {
    display: inline-block;
    padding: 15px 15px 0 0;
}

ul.gallery img {
    width: 110px;
    height: 63px;
    border: 3px solid rgba(255, 255, 255, 0.7);
    border-radius: 3px;
    opacity: 0.5;
}

.gallery-main-title {
    background-color: #bec3ca;
    font-size: 15px;
    /* line-height: 22px; */
    padding: 16px;
    box-sizing: border-box;
    text-align: right;
    padding-bottom: 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding-top: 10px;
         width: 540px; 
             max-width: calc(100% + 6px);
}

.gallery_wrap_desktop {
    width: 100%;
    position: relative;
    height: 90px;
    margin-top: 13px;
}

.gallery_item {
    padding: 10px;
    width: 110px;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    position: relativ;
}

.gallery_item:first-child {
    /*padding: 0*/
}

.slick-track {
    position: relative;
}

.gallery_item img {
    width: 110px;
    height: 64px;
    border: 3px solid rgba(255, 255, 255, 0.7);
    border-radius: 3px;
    opacity: 0.5;
    margin: auto;
}

.gallery_item:hover .gallery-item-title {
    display: block;
}

.gallery-item-title {
    position: absolute;
    top: 90px;
    width: 538px;
    /* min-height: 50px; */
    max-height: 100px;
    /* display: none; */
    background-color: rgba(0,0,0,0.87);
    color: white;
    font-size: 15px;
    padding: 10px;
    box-sizing: border-box;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    left: 0;
    right: 0;
    margin: auto;
}

.gallery_item:hover .arrow-up {
    display: block;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 13px solid rgba(0,0,0,0.87);
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}

.gallery-item-title .text {
}
.slick-track{
    margin: auto
}
.slick-slider {
    margin-bottom: 15px;
    height: 90px;
    direction: ltr;
}

.slick-initialized .slick-slide {
    outline: 0;
    border: 0;
}

.slick-list, .slick-track {
    height: 90px;
}

.slick-prev, .slick-next {
    width: 32px;
    height: 32px;
    top: 38%;
}

.slick-next:before {
    content: url('../img/next_btn.png');
}

.slick-prev:before {
    content: url('../img/prev_btn.png');
}

.overlay {
    background: #fff;
    opacity: 0.7;
    z-index: 3;
    position: relative;
}

.current {
    opacity: 1 !important;
}

.less-padding-first {
    padding: 10px 0 10px 10px !important;
}

.less-padding-last {
    padding: 10px 10px 10px 0 !important;
}

.page-image-wrap {
    width: 100%;
    height: auto;
}

.page-image-wrap img {
    /* width: 100%; */
    margin: auto;
    max-width: 100%;
}

.video-js {
    width: 100% !important;
    height: 100% !important;
}

/***trivia***/


/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
input[type=radio]:checked + label {
    box-shadow: inset 0 12px 27px rgba(0,0,0,.075),0 0 17px rgba(0,0,0,.9);
    /*border-radius: initial;*/
    border-radius: 8px;
}

.checked {
    /*box-shadow: inset 0 12px 27px rgba(0,0,0,.075),0 0 17px rgba(0,0,0,.9);*/
    box-shadow: inset 0 12px 27px rgba(0,0,0,0.3), 3px 1px 45px rgba(0,0,0,1);
    /* box-shadow: inset 0 12px 27px rgb(0, 128, 0), 0 12px 17px rgb(0, 128, 0); */
    /*border-radius: initial;*/
    border-radius: 8px;
    box-sizing: border-box;
}

.img-trivia-item.checked:hover {
    /* box-shadow: inset 0 12px 27px rgb(0, 128, 0), 0 12px 17px rgb(0, 128, 0); */
}

input[type=radio] {
    display: none;
}

.trivia-item label {
    display: block;
    padding: 14px 0;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    /*color: #fff;*/
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    /*background: #75b033;*/
    width: 100%;
    border-radius: 8px;
    direction: rtl;
}

.shortCheck {
    width: 100%;
    font-size: 23px;
    font-weight: bold;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    clear: left;
}

.shortAnswer {
    width: 90%;
    font-size: 23px;
    font-weight: bold;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    clear: left;
}

input[type=radio]:focus + label {
    /*background-color: #fed10d;
    color: #875a1a;*/
    box-sizing: border-box;
    border-radius: 0;
    opacity: 0.9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}


/****end trivia**/



/*** open question**/
.open-input-wrap {
    margin-top: 20px;
}

.open-input-wrap textarea {
    border-radius: 6px;
    width: 100%;
    padding: 10px;
    height: 170px;
}